﻿

/*公用*/
*{font-family:Segoe UI, Tahoma, Helvetica, Arial,"宋体", sans-serif; font-size: 13px;}
.hide{ display:none;}
.center{ width: 1068px; margin: 0 auto;padding:0 22px;}
.clear{ clear: both;}
.po-relative{ position: relative;}
.padding-t20{ padding-top: 20px;}
.margin-b20{ margin-bottom: 20px;}
.w214{ width: 214px;}
.fl-left{ float: left;margin-right: 8px;width:280px;}
.fl-right{ float: right;}
.al-center{ text-align:center;}
/*头部*/
.header-main{ height: 96px;width: 100%; margin: 0 auto; position: relative;background-color:#0a1156 }
#logo{ width:990px; height:96px; position: relative;bottom: 0px; margin:0 auto}
.logo{ margin:0 auto;}
.site-search {width: 315px;float: right;margin-right: 35px;margin-top: 55px;}
.site-search .left {width: 240px;height: 26px;float: left;}
.site-input {width: 230px;height: 26px;padding: 0 5px;line-height: 26px;float: left;border: 0;background: white;color: #666;}
.site-search .right {width: 60px;height: 38px;float: right;}
.site-btn {width: 70px;color: #0A1156;border: none;text-align: center;line-height: 32px;float: right;cursor: pointer;border-radius: 3px;} 
.welcome{width: 720px; height: 26px; line-height: 26px;  position: absolute; left: 0px; top: 0px; font-size: 13px;}
.mini-nav{width: 460px; height: 26px; line-height: 26px;  position: absolute; right: 27px; top: 0px; font-size: 13px; text-align: right; color:#fff }
.mini-nav a{ font-size: 14px; text-decoration: none; padding: 5px 10px;}
.mini-nav .student_services{ border-radius: 0 0 3px 3px;}
#skin{ width: 90px; height: 15px; position: absolute; right: 0; top:34px;}
#skin span{ display: block;float: left;padding-right: 10px;}
#skin a{ display: block; width: 15px; height: 15px; float: left; margin-right: 10px;}
/*浙江工商*/
.head_top{ background:url(/_Template/University2/zjgsu/images/head_top.png) no-repeat; background-position:center; color:#848484;  text-align:center}
.head_top li{ display:inline; padding-left:8px; padding-right:8px; }
.head_top ul{  padding-top:6px;padding-bottom:12px;}
#footer{clear:both;}
/*鼠标悬停显示文字*/
.wrap a { display:block; width:220px; height:330px; text-decoration:none; color:#000; }
.wrap {	width: 212px;height: 240px;position: relative;overflow: hidden;font-family: arial, sans-serif;border: 0;margin: 0 10px;float: left;
display: inline;}
.wrap img { border:0; }
.wrap i { display:block; width:220px; height:330px; position:absolute; left:0; top:300px; z-index:1; background:#0a1156; filter: alpha(opacity=80);  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
opacity:0.80; -webkit-transition: all 0.6s ease-in-out; }
.wrap p {display: block;width: 212px;height: 240px;position: absolute;left: 0;top: 208px;z-index: 1;background: transparent;font-size: 12px;color: #fff;padding: 0;margin: 0;line-height: 16px;-webkit-transition: all 0.6s ease-in-out;}
.wrap p b { display:block; font-size:22px; color:#fff; text-align:center; margin:0; padding:0; line-height:24px; }
.wrap p span { display:block; padding:10px; line-height:14px; }
.wrap a:hover { direction:ltr; }
.wrap a:hover i { top:0; }
.wrap a:hover p { top:0; }
.clear { clear:left; }

/*导航*/
#nav{ height: 46px; position:absolute;width:100%;z-index:999;}
.nav-main{width: 990px;height: 46px; margin: 0 auto; position: relative; }
#nav li{ padding-top:9px; height: 37px; float: left; /*border-right:#ebebeb solid 1px;*/margin-right: 12px;}
#nav li:hover{/*border-bottom:#0a1156 solid 3px;*/}
#nav middle:hover{border-bottom:none}
#nav li:first-child{ border-left: 0;}
#nav li:last-child{ border-right: 0;}
#nav li a{ display: block; padding:0 12px 0 0px; height: 31px; width:100%; line-height:28px; float: left; font-size: 14px; text-transform: uppercase; text-decoration: none;}
.slip{height: 40px;line-height: 38px; margin-top:60px}
.logo{ width: 300px;height: 60px;padding-top: 6px;}

/*第一屏板块*/
#features-box{ margin-top:46px;}
.features{ margin: 0 auto;width:100%; /*height: 420px;*/ }
/*焦点图*/
.focus{ margin-bottom: 8px;width:100%; height: 0; padding-bottom:40%;float: left; position: relative; overflow: hidden;}
.focus-img{/*height:420px;*/ /*width:1500px;*/  position: relative; margin:0 auto}
.focus-img li{width: 100%; /*height: 350px;*/ position: absolute; left: 0; top: 0;}
.focus-img li img{width:100%; /*height:420px*/ }
.bar-title2 {font-size: 26px;height: 45px;position: relative;top: -54px;text-align:left;width: 440px;margin: 0 auto;background: rgba(10, 10, 10, 0.9);}
.bar-title2 span {color: white;
display: block;
display: inline-block;
padding: 5px 17px 5px 17px;
line-height: 1;
font-size: 14px;
text-decoration: none;
position: relative;
z-index: 4;
font-family: arial;}
.bar-title{font-size: 26px;height: 41px;position: relative;top: -200px;text-align: left;width: 990px;margin: 0 auto;} 
.bar-title span{ display: block;display: inline-block;padding: 16px 25px 16px 16px;line-height: 1;font-size: 26px;text-decoration: none;position: relative;z-index: 4;font-family:  Arial;background: white;}
.bar-info span{ padding: 5px 25px 5px 15px; display: inline-block;}
.bar-info {font-size: 26px;height: 41px;position: relative;top: -190px;text-align: left;width: 990px;margin: 0 auto;}
.bar-info a{ text-decoration: none;}
.indicator{height: 16px; position: relative; bottom: 58px;  left:149px; margin:auto; width:990px}
.indicator{height: 16px;position: relative;bottom: 20px;left: 333px;margin: auto;width: 990px;}
.indicator ul li{width: 20px;z-index: 1;height: 20px;float: left;margin-right: 52px;border-radius: 50%;text-align: center;cursor: pointer;overflow: hidden;border: white solid 2px;}
/*课程搜索*/
.side-main{ width: 300px;height: 380px; float: right;}
.course-search{ margin-bottom: 15px; width:320px; float:right; background-color:#fff;margin-right:20px;}
.course-search h2{ font-size: 25px; text-transform: uppercase;  padding-bottom: 5px; color:#000;}
.course-search h2 a{ font-size: 18px; text-transform: uppercase;}
.select{ height: 30px; margin:15px 5px 0 10px; }
.input-select{ width: 318px; height: 35px;margin-top:12px;}
.keyword{ height:17px;}
.language{margin:11px 10px 7px 10px; line-height: 36px;}
.language-head{ font-size: 15px; font-style: italic;}
.checkbox{ padding-left: 10px;}
.checkbox input[type="checkbox"]{ margin-right: 3px;}
.checkbox a{ text-decoration: none;}
.search-input{ height:36px; padding: 15px; position: relative;}
.search-input b{ display: block;position: absolute;left: 34px;top: 0;overflow: hidden;width: 0px;height: 0px;border-width: 6px;}
.input-text{ float: left;height: 30px; width: 198px;margin-top: 12px;}
.search-button{height: 35px;width: 100px;background-color: #0a1156; border:none;color:#fff; cursor:pointer;margin-left: 8px;border-radius: 3px;margin-top: 12px;}
.input-text input{ width:222px; height: 30px;}
.input-btn{ float: right; width: 30px; height: 30px; padding-top: 3px;}
.user-resgister-tab .login-btn {float:left; width:80px;}
.input-btn a{ display:block; width: 30px; height: 30px; border: none; border-radius: 50%; text-transform: uppercase; text-align: center; text-decoration: none; line-height: 30px;}
#popSiteLinks ul{ padding:5px;display: none;}

/*新闻通知*/
.panel-box4{  background-color:#fff; height:346px;margin-top:26px;position:relative;margin-bottom:36px;}
.panel-box4 a{ text-decoration:none}
.study-serve ul li {background: url(/_Template/University2/zjnu/images/li2.png)-2px 2px no-repeat;}
.study-serve ul li:hover {background: url(/_Template/University2/zjnu/images/li.png)-2px 2px no-repeat;}
.box4-neirong{ width:1090px; margin:0 auto}
.highlights{ width:470px; float:left;margin-left: 16px;}
.highlights .panel-title{ margin-bottom:30px;}
.highlights li{ height:93px; margin-bottom:17px; background-color:#fff;}

.notices-date{ width:91px; height:91px; float:left; background:#999999;}
.notices-date:hover{background:#0a1156;}
.notices-description .title a:hover{color:#0a1156;}
.notices-description{ }
.calendar{ font-size:12px; color:#0a1156; text-transform:uppercase;width:50px;height:50px; float: left; text-align:center;  margin-right: 10px;}
.calendar span{ display:block; text-align:center; line-height:60px; font-size:38px; color:#A0A3A5; font-weight:bolder;}
.calendar span:hover{ color:#0a1156}

.notices-description a{ text-decoration:none;}
.notices-description .title{ height:45px; margin-bottom:-4px; overflow:hidden; margin-left:15px }
.notices-description .title a{font-size:15px;line-height: 16px;text-transform: uppercase;}
.notices-description .info a{ font-size:12px; color:#0f0f0f;}
.notices-description .info {  padding-left:25px;}
.news-body {  overflow:hidden;}
.study-serve{ float:left; width:532px; margin-top:40px; margin-left:20px}
.study-serve h2{font-size: 25px; }
.img_serve{ margin-bottom:10px; width:440px; height:220px}
.study-serve li a {font-size: 16px;  padding-bottom:5px; ; color:#000}
.study-serve li a:hover{color:#0a1156}
.study-serve ul{ float:left; margin-right:0px;}
.study-serve.er{ float:left;}




.calendar1{margin-right: 20px; width: 55px; height: 60px; float: left; border: #999 solid 1px;}
.calendar1 .day1{font-size: 20px; text-align: center;}
.calendar1 .month1{ font-size: 17px; text-align: center;}
.notice-main1{float: right; line-height: 1;}
.notice-main1 a{text-decoration: none;}
.notice-main1 a:hover{ text-decoration: underline;}
.notice-title1{ margin-bottom: 5px;}
.notice-title1 a{text-decoration: none;}
.notice-info1 a{text-decoration: none;}

/*3大信息板块*/
.advantages{ margin-right: 23px;}
.panel-info.advantages img {margin-bottom: 5px;}

.advantages .pic{background: url(/_Template/University2/images/advantages.png) no-repeat;}
.programs{ margin-left: 22px;margin-right: 23px;}


.programs .pic{background: url(/_Template/University2/images/programs.png) no-repeat;}
.service{margin-left: 22px;}
.service .pic{background: url(/_Template/University2/images/service.png) no-repeat;}
.panel-box2{ clear:both;border-left: 1px solid #ccc;border-right: 1px solid #ccc;height: 300px;/*padding-top: 30px*/ }
.panel-box2 h2 a{font-size:25px; text-decoration: none; color:#000}
.panel-main{ width: 1333px; margin: 0 auto;}
.panel-info{ width: 424px;height: 300px;float: left;margin-left: 16px;}
.panel-info2{ width: 706px; height: 250px; float: left;}
.panel-info.advantages ul {margin-right: 50px;padding: 0;float: left;}
.panel-info h2{ font-size: 19px; margin-bottom:44px}
.panel-info h2 a{ font-size: 25px; text-decoration: none;}
.panel-info ul li{ padding: 0px 0 12px 20px;}
.panel-info ul li a{ font-size: 16px;text-decoration: none;}
.panel-info ul li a:hover{ text-decoration: none; color:#0a1156}
.panel-info .pic{ width: 300px; height: 169px;}
.view-more{ display:none;}
.panel-box3{padding:0 0 10px 0; height:275px; background-color:#0a1156}
.panel-box3 h2 { font-size:25px; }
.box3-neirong{ width:990px; margin:0 auto}
.nei_left{width:260px; height:300px;  float:left; margin:0 34px 30px 34px}
.box3-img{ width:260px; height:260px;margin-top:30px;      background: url(/_Template/University2/zjnu/images/application01.png) no-repeat;clear:both;}
.box2-img{ width:260px; height:260px;margin-top:30px;      background: url(/_Template/University2/zjnu/images/service01.png) no-repeat;clear:both;}
.box1-img{ width:260px; height:260px;margin-top:30px;      background: url(/_Template/University2/zjnu/images/play01.png) no-repeat;clear:both;}
.box3-img h2 {color: white;font-family: helvetica,Arial,impact;font-weight: bold;width: 200px;text-align: center;padding: 45px 30px 0 30px;}
.box2-img h2 {color: white;font-family: helvetica,Arial,impact;font-weight: bold;width: 200px;text-align: center;padding: 45px 30px 0 30px;}
.box1-img h2 {color: white;font-family: helvetica,Arial,impact;font-weight: bold;width: 200px;text-align: center;padding: 60px 30px 0 30px;}
.box3-img ul{  padding-top:100px; text-align:center}
.box2-img ul{  padding-top:100px; text-align:center}
.box1-img ul{padding-top: 100px;text-align: center;}
.box3-img li{color:#fff;  margin-top:10px;}
.box2-img li{color:#fff;  margin-top:10px;}
.box2-img li{color:#fff;  margin-top:10px;}
.box1-img li{color:#fff;  margin-top:10px;}
.box3-img li a{padding:1px 8px 1px 8px;color:#fff;font-size:14px;background:url(/_Template/University2/zjgsu/images/a_gj.png)repeat;text-decoration: none; }
.box2-img li a{padding:1px 8px 1px 8px;color:#fff;font-size:14px;background:url(/_Template/University2/zjgsu/images/a_gj.png)repeat;text-decoration: none; }
.box1-img li a{padding:1px 8px 1px 8px;color:#fff;font-size:14px;background:url(/_Template/University2/zjgsu/images/a_gj.png)repeat;text-decoration: none; }
.box3-img li a:hover{color:#fff; font-size:14px;background:#0a1156; }
.box2-img li a:hover{color:#fff; font-size:14px;background:#0a1156; }
.box1-img li a:hover{color:#fff; font-size:14px;background:#0a1156; }

/*footer*/
.foot-connect{ height: 32px; line-height: 32px; padding: 6px 0;}
.connect-head{float: left; padding: 0 10px 0 0;font-size: 16px;line-height: 32px}
.connect-body{float: left;}
.connect-body a{ display: block; float: left; width: 32px; height: 32px; margin-right: 10px; background-image: url(/_Template/University2/images/share.png);}
.facebook{ background-position: 0 0;}
.twitter{ background-position:-33px 0;}
.foot-main{ padding:30px 0;}
.foot-nav{ }
.foot-nav a:first-child{ margin-left: 0;}
.foot-panel{ float: left; }
.foot-panel h2{ font-size: 22px; text-transform: uppercase; margin-bottom: 5px;}
.foot-panel ul li{ padding: 3px 0 3px 10px;}
.foot-panel ul li a{ font-size: 13px; text-decoration: none;}
.foot-panel ul li a:hover{ text-decoration: underline;}
.foot-mini-nav li dl dd a:hover {background: #3588F0;color: white;}
.foot-mini-nav li span:hover{ color:  #0A1156}
.foot-main.other li{ display:inline}
.applicants{ width: 260px;}
.current{ width: 191px;}
.visitors{ width: 390px;}
.help_center{ width: 220px;}
.foot-bottom{ padding:10px 0;}
.foot-nav a{ text-decoration: none;}
.foot-share-box{ display:none;}
.bottom-line {margin-top: 25px;}
.copyright-text{ padding-left:5px}
.link{ width: 58px; height: 58px; margin-right: 46px;margin-bottom: 12px;float: left;}
/*--------------------------------------------------- 二级页面 -------------------------------------------------------*/
#content{ width: 1060px; margin: 0 auto; padding-bottom:20px;}

.list-info{position: absolute;
z-index: 20;
background: rgba(58, 58, 58, 0.9);
top: 47px;
padding: 9px; display:none}
.list-info>dt>a{ padding:0px!important;}
.nav-main li:hover .list-info{display:block}
.list-info a{color: #fff!important;font-size: 14px!important}



/*校友栏目样式*/
.withsplash {width:230px;text-align:left;overflow:hidden;float:left;}
.withsplash a.link{text-transform:uppercase;padding:4px;padding-left:60px;font-size:14px;text-decoration:none;margin:0;border-bottom:1px solid #dbd3c2;display:block;min-height:36px;background-repeat:no-repeat;background-position:left center; }
a.Facebook {background-image:url(/Images/Alumni/facebook.gif);}
a.Twitter {background-image:url(/Images/Alumni/twitter-icon.jpg);}
a.LinkedIn {background-image:url(/Images/Alumni/linkedin-icon.jpg);}
a.YouTube {background-image:url(/Images/Alumni/youtube-icon.jpg);}
a.Instagram {background-image:url(/Images/Alumni/instagram-icon.jpg);}
a.Weibo {background-image:url(/Images/Alumni/weibo-icon.jpg);}
.withsplash a.link:hover {color:#2177F0;}


.alumni-profiles {overflow: hidden;margin-top: 20px;margin-bottom: 0px;margin-right: -20px;}
.alumni-profiles-container .tile {float: left;}
.alumni-profiles-container .card {background: #ffffff;-webkit-box-shadow: rgba(0, 0, 0, 0.14902) 0px 1px 1px, rgba(0, 0, 0, 0.027451) -1px 0px 0px, rgba(0, 0, 0, 0.027451) 1px 0px 0px, rgba(0, 0, 0, 0.117647) 0px 1px 0px;box-shadow: rgba(0, 0, 0, 0.14902) 0px 1px 1px, rgba(0, 0, 0, 0.027451) -1px 0px 0px, rgba(0, 0, 0, 0.027451) 1px 0px 0px, rgba(0, 0, 0, 0.117647) 0px 1px 0px;z-index: 15;cursor: pointer;}
.card {position: relative;width: 164px;height: 260px;float: left;margin:0 20px 20px 0;}
.J_posts_list li:nth-child(4) .card,.J_posts_list li:nth-child(8) .card,.J_posts_list li:nth-child(12) .card{margin:0px;}
.card .card-wrapper {background: rgb(255, 255, 255);-webkit-box-shadow: rgba(0, 0, 0, 0.14902) 0px 1px 1px, rgba(0, 0, 0, 0.027451) -1px 0px 0px, rgba(0, 0, 0, 0.027451) 1px 0px 0px, rgba(0, 0, 0, 0.117647) 0px 1px 0px;box-shadow: rgba(0, 0, 0, 0.14902) 0px 1px 1px, rgba(0, 0, 0, 0.027451) -1px 0px 0px, rgba(0, 0, 0, 0.027451) 1px 0px 0px, rgba(0, 0, 0, 0.117647) 0px 1px 0px;z-index: 1;display: inline-block;width: 100%;
height: 100%;position: absolute;top: 0px;transition-property: top;-webkit-transition-property: top;transition-duration: 0.3s;-webkit-transition-duration: 0.3s;transition-timing-function: ease-in-out;-webkit-transition-timing-function: ease-in-out;}
.card .card-wrapper .image {display: inline-block;height: 164px;width: 164px;}
.card .card-wrapper .image img {display: inline-block;position: absolute;left: 0px;right: 0px;height: 164px;width: 164px;}
a img {border: none;}
.card .card-wrapper .content {padding: 5px;}
.card .card-wrapper .content .title {font-size: 14px;font-weight: bold;line-height: 16px;color: rgb(0, 0, 0);overflow: hidden;text-overflow: ellipsis;max-height: 32px;display: inline-block;width: 136px;white-space: normal;}
.card .card-wrapper .content .headline {font-size: 13px;color: rgb(51, 51, 51);font-weight: normal;overflow: hidden;text-overflow: ellipsis;
max-height: 45px;white-space: normal;line-height: 15px;margin: 5px 0px;}
.card .card-wrapper .content .extra {white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-size: 13px;line-height: 17px;color: rgb(102, 105, 106);font-weight: normal;}
.card .card-wrapper .content .email-confirm {display: none;}
.card .card-wrapper .content .email-confirm .title {font-weight: normal;text-overflow: inherit;white-space: inherit;}
.card .card-wrapper .content .title {font-size: 14px;font-weight: bold;line-height: 16px;color: rgb(0, 0, 0);overflow: hidden;text-overflow: ellipsis;max-height: 32px;display: inline-block;width: 136px;white-space: normal;}
.card .card-wrapper .content .email-confirm .extra {margin-top: 5px;margin-bottom: 5px;text-overflow: inherit;white-space: inherit;}
.card .card-wrapper .content .extra {white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-size: 13px;line-height: 17px;color: rgb(102, 105, 106);font-weight: normal;}
.card .card-wrapper .content .email-confirm input {padding-left: 2px;padding-right: 2px;}
.clear{clear:both;}

.programs-switch-body li .Anew{min-height:32px;padding:5px 0;}
.float-left{float:left;}
.Anew span.float-left{color:rgb(198, 146, 1);font-size:16px;}
.sub-highlights-main {margin-left: 80px;}
.thread_img_list h1{font-size:18px;color:rgb(66, 74, 82);padding-bottom:12px;}
.padding10 {padding:10px;}

.bold{font-weight:bold;}
.addcont {margin: 0;}
.addcont .modtab {height: 30px;line-height: 32px;padding: 0 10px;margin-bottom: 20px;background: rgb(247, 247, 247);border-top: 0;border-bottom: 1px solid rgb(235, 235, 235);}
.addcont .modtab h3 {font-size: 16px;height: 30px;line-height: 32px;color: rgb(40, 40, 40);border: none;font-weight: 700;}
.addcont .infoview {margin: 0 10px;padding: 0;border: none;font-size: 14px;color: rgb(40, 40, 40);overflow: hidden;zoom: 1;}
.noborder {border: none!important;}
.infoview img{float:right;}
.addcont .infoview .pst {width: 50%;float: left;display: inline;}
.addcont .infoview div .pst{width:100%;display:block;}
.addcont .infoview p {padding: 0;line-height: 28px;font-size: 14px;color: rgb(40, 40, 40);}
.addcont .sth, .addcont .std {float: left;}
.addcont .sth {padding-right: 7px;width:100px;}
.addcont .experTime {color: rgb(12, 174, 12);padding-left: 5px;}
.addcont .infoview .pst2 {clear: both;}
.addcont .infoview p.width100 {width:100%;}
.addcont .editp p{padding:5px 0;}
.addcont .editp p span.sth {width: 160px;}
.save{ color: #fff;background: #62c462; /* Old browsers */
    background: -moz-linear-gradient(top,  #62c462 0%, #51a351 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#62c462), color-stop(100%,#51a351)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #62c462 0%,#51a351 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #62c462 0%,#51a351 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #62c462 0%,#51a351 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #62c462 0%,#51a351 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#62c462', endColorstr='#51a351',GradientType=0 ); /* IE6-9 */
}
.save:hover{ background:#51a351; }
.red {color:red;}